#noticias .container {
  
}

#noticias .card {
  min-width: 200px;
  border-radius: 10px;
  background: #fff;
  box-shadow: 0 0 30px rgba(51,51,51,.1);
  border: none;
  transition: all 150ms ease-in-out;
}

#noticias .card:hover{
  box-shadow: 0 14px 59px rgba(0,0,0,.12);
  cursor: pointer;
  transform: scale(1.02);
  text-decoration: none;
}

#noticias a { text-decoration: none; }

#noticias .card img{
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  filter: saturate(0.7);
  transition: all 150ms ease-in-out;
}

#noticias .card:hover img{
  filter: saturate(1);
}

#noticias .card .card-press { position: relative; }
#noticias .card .badge {
  position: absolute;
  bottom: 1rem;
  right: 1rem;
  padding: 0.5rem 1rem;
  border-radius: .25rem;
}

#noticias .card .card-body{
  margin: 1rem 0;
}

#noticias .card .card-title{
  font-weight: bold;
}

#noticias .card .card-text{
  color: #696969;
}